module CyberCoach
  #
  # The CyberCoach privacy levels.
  #
  module PrivacyLevel
    #
    # Only the owner of the resource can access its properties.
    #
    OWNER = 0

    #
    # Only registered users can access the resource's properties.
    #
    REGISTERED_USER = 1

    #
    # Everybody can access the resource's properties.
    #
    EVERYBODY = 2
  end
end
